[FONT]
font_name=Tahoma
font_size=14

[ITEM]
ITEM_0=喇叭
ITEM_1=音量
ITEM_2=音效设定
ITEM_3=面板
ITEM_4=数位
ITEM_5=信息
ITEM_6=关闭
ITEM_7=套件版本:
ITEM_8=DirectX 版本:
ITEM_9=操作系统版本:
ITEM_10=提供厂商:
ITEM_11=Codec 版本:
ITEM_12=驱动程序版本:
ITEM_13=语言:
ITEM_14=启用热键功能
ITEM_15=增大主音量:
ITEM_16=减小主音量:
ITEM_17=静音 开/关:
ITEM_18=窗口隐藏/显示:
ITEM_19=中置/重低音互换
ITEM_20=开启SPDIF
ITEM_21=数字输出可以让您连接到具有数字输入的装置
ITEM_22=数字输出取样率:
ITEM_23=注意:所有的设定在停止播放后才会生效.
ITEM_24=插座侦测
ITEM_25=让您在喇叭与耳机上同时播放不同的音乐.
ITEM_26=让您在喇叭与耳机上播放相同的音乐.
ITEM_27=音效输入
ITEM_28=麦克风
ITEM_29=前置喇叭
ITEM_30=后置喇叭
ITEM_31=环绕喇叭
ITEM_32=中置/重低音
ITEM_33=前置麦克风
ITEM_34= 也会改变设定
ITEM_35=警告
ITEM_36=请关闭所有窗口
ITEM_37=所有设定会在系统重新启动后改变,您现在要重新启动吗?
ITEM_38=均衡器平滑模式
ITEM_39=组态
ITEM_40=分割频率
ITEM_41=请点击喇叭图示改变喇叭设定
ITEM_42=低音增加
ITEM_43=预设音效播放装置
ITEM_44=预设音效录音装置
ITEM_45=自动提示
ITEM_46=VIA HD Audio Info
ITEM_47=Welcome
ITEM_48=Jack Plugged In
ITEM_49=Jack Plugged Out
ITEM_50=Jack State Changed
ITEM_51=麦克风音量增益
ITEM_52=前置麦克风音量增益
ITEM_53=主音量为静音,无法改变SPDIF状态. 
ITEM_54=模拟至线路输出
ITEM_55=中置喇叭增强
ITEM_56=为了得到最好的效果,所选择的取样率必须与输入一致.
ITEM_57=数字输入取样率:
ITEM_58=注意:所有的设定在停止录音后才会生效.
ITEM_59=插入耳机时自动关闭喇叭
ITEM_60=5.1 声道
ITEM_61=耳机
ITEM_62=前置麦克风1音量增益
ITEM_63=前置麦克风2音量增益
ITEM_64=装置设定中,请稍待...
ITEM_65=回音消除
ITEM_66=开启AEC会将喇叭设为2声道. 要继续吗?
ITEM_67=开启模拟至线路输出会暂时停止插孔侦测.
ITEM_68=关闭SPDIF
ITEM_69=模拟输入提示
ITEM_70=热键已被注册,请换一组设定.
ITEM_71=增大主音量
ITEM_72=减小主音量
ITEM_73=静音开/关
ITEM_74=窗口隐藏/显示
ITEM_75=回音消除能改善录音质量
ITEM_76=进阶选项
ITEM_77=当耳机孔被插入时,你想要自动将喇叭设成静音吗?
ITEM_78=立体声扩展
ITEM_79=请选择默认录音装置
ITEM_80=前置及环绕全域
ITEM_81=前置全域
ITEM_82=环绕全域
ITEM_83=无全域喇叭
ITEM_84=使用者自订
ITEM_85=重低音 + 低频输出
ITEM_86=重低音
ITEM_87=低频输出
ITEM_88=前置全域
ITEM_89=无全域喇叭
ITEM_90=默认录音装置已改变
ITEM_91=将从默认录音装置
ITEM_92=切换到
ITEM_93=,确定吗?
ITEM_94=DTS Surround Sensation Headphone
ITEM_95=DTS Surround Sensation Speaker
ITEM_96=mix LFE
ITEM_97=Bass Enhancement
ITEM_98=Left Gain
ITEM_99=Right Gain
ITEM_100=Dialog Clarity
ITEM_101=Gain
ITEM_102=
ITEM_103=卡拉OK
ITEM_104=Sound Stage Expansion Factor
ITEM_105=喇叭与耳机将被静音
ITEM_106=混音器
ITEM_107=数字输出
ITEM_108=开启SPDIF2
ITEM_109=开启HDMI
ITEM_110=开启HDMI2
ITEM_111=SPDIF
ITEM_112=SPDIF2
ITEM_113=HDMI2
ITEM_114=插入错误的设备!
ITEM_115=声音指向功能
ITEM_116=自动增益控制
ITEM_117=前置插座侦测
ITEM_118=数字麦克风音量增益
ITEM_119=EOS
ITEM_120=内建麦克风音量增益

[TOOL_TIPS]
top_speaker=喇叭声道
top_mixer=音量控制
top_effect=音效设定
top_phonejack=面板选项
top_spdif=数位
top_info=系统信息/热键
top_power=到系统列
top_mastervolume=主音量
top_mastermute=静音

left_speaker_2speaker=2声道
left_speaker_4speaker=4声道
left_speaker_6speaker=6声道
left_speaker_8speaker=8声道
left_mixer_playback=播放控制
left_mixer_recording=录音控制
left_mixer_headphones=耳机控制
left_mixer_frontmic=前置麦克风控制
left_mixer_digitalmic=数字麦克风控制

left_mixer_microphone=麦克风控制
left_mixer_linein=线路输入控制
left_mixer_cdin=CD音讯控制
left_mixer_stereomix=立体声混音控制

;left_mixer_mono=Mono
;left_effect_enviroment=Enviroment Setting
left_speaker_2speaker_dts_deluxe=2声道 + DTS S Sensation Deluxe
left_speaker_2speaker_dts_limited=2声道 + DTS S Sensation Limited
left_effect_equalizer=均衡器
left_effect_bassmanagement=重低音强化
left_effect_dts_surround=DTS Surround Sensation Setting
left_effect_dts_connect=DTS Connect Setting
;left_effect_micagc=Microphone Auto Adjustment
left_phonejack_backpanel=后面板
left_phonejack_frontpanel=前面板
left_phonejack_onepanel=插座设定
;left_phonejack_surrondkit=Surrond Jacks
left_phonejack_configuration=独立耳机
left_spdif_spdifout=数字输出
left_spdif_spdifin=数字输入
left_info_systeminfo=系统信息
left_info_hotkey=热键设定

middle_speaker_volume=喇叭音量
middle_speaker_headphone_volume=耳机音量
middle_speaker_speaker=喇叭测试
middle_speaker_exchangecenterlfe=中置/重低音互换
middle_speaker_headphone_test=喇叭/耳机测试页面切换
middle_speaker_center_boost=启用/停用 中置喇叭增强
middle_speaker_auto_speaker_test=自动测试所有喇叭
middle_speaker_headphone=耳机测试
middle_speaker_auto_HP_test=自动测试耳机
middle_speaker_speaker_fill=启用/停用 立体声扩展
middle_mixer_volume=音量
middle_mixer_mute=静音
middle_mixer_muteall=全部静音
middle_mixer_controlselect=选取
middle_mixer_balance=平衡
middle_mixer_steromic=立体音
middle_mixer_nextpage=下一页
middle_mixer_prepage=上一页
middle_mixer_micboost=麦克风加强
middle_mixer_frontmic=启用/停用  前置麦克风
middle_mixer_frontmicboost=前置麦克风加强
middle_mixer_default_device=预设装置选择
middle_mixer_pseudo_aapath=启用/停用 模拟至线路输出
middle_mixer_preset_volume=预设音量
middle_mixer__ditital_gain=加强音量
;middle_effect_enableenviroment=Enable/Disable Enviromental Modeling
;middle_effect_setenviroment=Select Enviroment Settings
middle_effect_voice_cancle=Voice Cancel
middle_effect_reset_key=Reset Key
middle_effect_keyshift_text=Key
middle_effect_keyshift_spin=Set Key (-3 ~ 3)
middle_effect_classical=古典乐
middle_effect_pop=流行乐
middle_effect_vocal=声乐
middle_effect_party=表演现场
middle_effect_dance=舞曲
middle_effect_rock=摇滚乐
middle_effect_jazz=爵士乐
middle_effect_preset=使用者设定
middle_effect_equalizeronoff=启用/停用  均衡器
middle_effect_equalizersave=储存目前设定值
middle_effect_equalizerdelete=删除目前设定值
middle_effect_presetvalue=使用者设定值
middle_effect_smoothslider=启用/停用  均衡器平滑模式
middle_effect_defaultslider=回复初始值
middle_effect_enablebassmanagement=启用/停用  重低音加强
middle_effect_basssetting=组态设定
middle_effect_cutoff=分割频率
middle_effect_subwoofer=重低音喇叭设定
middle_effect_bassboost=低音增加
middle_effect_speakerbass=喇叭低音分割(大)/不分割(小)
middle_effect_dts_enable_sp=Enable/Disable DTS Surround Sensation for Speaker
middle_effect_dts_enable_hp=Enable/Disable DTS Surround Sensation for Headphbone
middle_effect_dts_pageswitch_sp=Switch to Page for Speaker
middle_effect_dts_pageswitch_hp=Switch to Page for Headphone
middle_effect_dts_sp=Enable/Disable Virtual Speaker
middle_effect_dts_hp=Enable/Disable Virtual Headphone
middle_effect_dts_default_setting=Reset Sliders' Gain
middle_effect_dts_mode=Switch DTS Surround Mode
middle_effect_dts_mixlfe=Mix LFE With Left and Right Channel
middle_effect_dts_bass=Enable/Disable DTS Bass Enhancement
middle_effect_dts_bass_lgain=Set Gain (0.0 ~ 2.0) for Left Channel
middle_effect_dts_bass_rgain=Set Gain (0.0 ~ 2.0) for Right Channel
middle_effect_dts_dialog=Enable/Disable DTS Dialog Clarity
middle_effect_dts_dialog_gain=Set Gain (0.0 ~ 2.0)
middle_effect_dts_mixlfe=Mix LFE With Left and Right Channel
middle_effect_dts_bass=Enable/Disable DTS Bass Enhancement
middle_effect_dts_bass_lgain=Set Gain (0.0 ~ 2.0) for Left Channel
middle_effect_dts_bass_rgain=Set (0.0 ~ 2.0) for Right Channel
middle_effect_dts_dialog=Enable/Disable DTS Dialog Clarity
middle_effect_dts_dialog_gain=Set Gain (0.0 ~ 2.0)
middle_effect_dts_sur_neo6=Config Neo6 for DTS Surround Sensation
middle_effect_dts_neo6_cinema=Switch to Cinema Mode
middle_effect_dts_neo6_music=Switch to Music Mode
middle_effect_dts_neo6_cgain=Set (0.0 ~ 1.0) for CGain
middle_effect_dts_neo6_vlgain=Set (0.0 ~ 1.0) for VLGain
middle_effect_dts_neo6_vrgain=Set (0.0 ~ 1.0) for VRGain
middle_effect_dts_neo6_reset_gain=Reset Gain
middle_effect_dts_con_interactive=Enable/Disable DTS Interactive
middle_effect_dts_con_neo6=Enable/Disable DTS Neo6
middle_effect_dts_con_pageswitch_spk=Switch to Page for Speaker
middle_effect_dts_con_pageswitch_spd=Switch to Page for SPDIF
;middle_effect_enablemicagc=Enable/Disable Microphone Auto Volume Control
;middle_effect_startmicagc=Start/Stop Auto Volume Control

;peng
left_effect_dolby_on=杜比音效设置
middle_effect_dolby_pl_enable=打开/关闭杜比Prologic音效
middle_effect_dolby_pl_pm=打开/关闭杜比Prologic Panorama模式
middle_effect_dolby_pl_combo=选择Prologic模式
middle_effect_dolby_pl_dimension=选择Music模式中的Dimension效果
middle_effect_dolby_pl_centerwidth=选择Music模式中的Center Width效果
middle_effect_dolby_vsh_enable=Enable/Disable Dolby Virtual Speaker/ Headphone
middle_effect_dolby_vsh_combo=Select Virtual Speaker / Headphone Mode
middle_effect_dolby_vsh_vs_reference=Select reference in Virtual Speaker mode
middle_effect_dolby_vsh_vs_wide =Select wide in Virtual Speaker mode
middle_effect_dolby_vsh_vs_dh1 =Select DH1 in Headphone mode
middle_effect_dolby_vsh_vs_dh2 =Select DH2 in Headphone mode
middle_effect_dolby_vsh_vs_dh3 =Select DH3 in Headphone mode
left_effect_kalaok_on=Kala OK Effect Setting


middle_jack_jacksetting=选择插座功能
middle_jack_default=回复默认值
middle_jack_expander=扩展立体音
middle_jack_front=前置喇叭
middle_jack_back=后置喇叭
middle_jack_surround=侧置喇叭
middle_jack_center=中置/重低音喇叭
middle_jack_linein=线路输入
middle_jack_microphone=麦克风
middle_jack_headphone=耳机
middle_jack_frontmic=前面板麦克风
middle_jack_cd_in=光盘输入
middle_jack_stereo=立体声混音
middle_jack_unknown=未知的装置
middle_jack_detect=启用/停用  插座侦测
middle_jack_autodialog=自动跳出设定窗口
middle_jack_autogeneralinput=自动跳出模拟输入设定窗口
middle_jack_smart51_special=启用/停用 5.1 声道
middle_jack_manualdetect=手动插座侦测
middle_headphoneconfig_independent=独立耳机
middle_headphoneconfig_redirected=同步耳机
middle_headphoneconfig_automute=喇叭自动关闭
middle_spdif_enablespdifout=启用/停用  SPDIF
middle_spdif_enablespdifout2=启用/停用  SPDIF2

middle_spdif_enablehdmi=启用/停用 HDMI
middle_spdif_enablehdmi2=启用/停用 HDMI2
middle_spdif_select_function=切换输出装置

middle_spdif_44=44.1 kHz
middle_spdif_48=48 kHz
middle_spdif_88=88.2 kHz
middle_spdif_96=96 kHz
middle_spdif_176=176.4 kHz
middle_spdif_192=192 kHz
middle_spdif_select_spdif=切换至SPDIF
middle_spdif_select_hdmi=切换到数字输出板载接口
;middle_spdif_enablespdifin=Enable/Disable SPDIF Input
;middle_spdif_selectspdifin=Select SPDIF Input Device
;middle_spdif_monitorspdifin=Monitor SPDIF In
middle_info_logo=威盛首页
middle_info_multilanguage=选择语言
middle_info_enablehotkey=启用/停用  热键
middle_info_alt=同时按住Alt键
middle_info_ctrl=同时按住Ctrl键
middle_info_shift=同时按住Shift键
middle_info_windows=同时按住Window功能键
middle_info_volumeinc=增大主音量
middle_info_volumedec=减小主音量
middle_info_muteunmute=静音
middle_info_showhide=窗口  隐藏/显示
middle_info_default_hotkey=回复初始值

middle_mixer_mixermode=启用/停用录音混音模式
middle_AEC=启用/停用回音消除
middle_frontMic_AEC=启用/停用前面板麦克风回音消除

jack_ok=确定
jack_cancel=取消
middle_BeamForming=启用/停用声音指向功能
middle_AGC=启用/停用自动增益控制
middle_mixer_digitalmicboost=启用/停用数字麦克风音量增益
middle_front_jack_detect=启用/停用前置面板侦测
middle_mixer_MicArray=数组麦克风
middle_mixer_EOS=Envy Optimum Speakers
middle_mixer_internalmicboost=启用/停用内建麦克风音量增益
middle_jack_internal_microphone=内建麦克风
middle_jack_internal_speaker=内建喇叭

[SPEAKER_WINDOW]
background=1,1431,96,1445,24,177

[MIXER_WINDOW]
background=1,1446,96,1460,24,177

[SPDIF_WINDOW]
background=97,1446,192,1460,24,177

[EFFECT_WINDOW]
background=193,1446,288,1460,24,177
eq_enable_on=1216,1323,1262,1344,150,197
eq_enable_off=1263,1323,1309,1344,150,197
eq_save=1150,1354,1214,1368,150,334
eq_delete=1150,1369,1214,1383,150,352
bass_enable_on=1216,1323,1262,1344,150,197
bass_enable_off=1263,1323,1309,1344,150,197

eq_pop_on=541,1399,587,1441,400,240
eq_pop_off=635,1399,681,1441,400,240
eq_vocal_on=541,1442,587,1484,400,283
eq_vocal_off=635,1442,681,1484,400,283

eq_party_on=541,1485,587,1527,400,326
eq_party_off=635,1485,681,1527,400,326
eq_classic_on=541,1528,587,1570,400,197
eq_classic_off=635,1528,681,1570,400,197

eq_rock_on=588,1399,634,1441,447,240
eq_rock_off=682,1399,728,1441,447,240
eq_jazz_on=588,1442,634,1484,447,283
eq_jazz_off=682,1442,728,1484,447,283

eq_preset_on=588,1485,634,1527,447,326
eq_preset_off=682,1485,728,1527,447,326
eq_dance_on=588,1528,634,1570,447,197
eq_dance_off=682,1528,728,1570,447,197

eq_preset_0_name=默认
eq_preset_1_name=俱乐部
eq_preset_2_name=低音加强
eq_preset_3_name=高低音加强
eq_preset_4_name=高音加强
eq_preset_5_name=现场
eq_preset_6_name=斯卡乐
eq_preset_7_name=轻音乐
eq_preset_8_name=轻摇滚
eq_preset_9_name=电子舞曲

;peng
;dolby_on=1270,1433,1363,1475,25,191
;dolby_off=1270,1390,1363,1433,25,191
dolby_pl_enable_on=1216,1323,1262,1344,155,225
dolby_pl_enable_off=1263,1323,1309,1344,155,225
dolby_vsh_enable_on=1216,1323,1262,1344,340,225
dolby_vsh_enable_off=1263,1323,1309,1344,340,225
dolby_dev_txt=选择Dolby音效设备:

[INFO_WINDOW]
background=193,1431,288,1445,24,177
default_button=295,1402,341,1430,440,195

[JACK_WINDOW]
background=97,1431,192,1445,24,177
Jack_cfg_default=295,1402,341,1430,420,250
